Bug 1563845 - [abrt] PackageKit: hy_repo_free(): packagekitd killed by SIGABRT
Summary: [abrt] PackageKit: hy_repo_free(): packagekitd killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:51d2b45478aeb71bcd3c1f4b771...
: 1581494 1584911 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 21:08 UTC by Mikhail
Modified: 2019-05-28 23:35 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 23:35:32 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (27.45 KB, text/plain)
2018-04-04 21:08 UTC, Mikhail
no flags Details
File: cgroup (184 bytes, text/plain)
2018-04-04 21:08 UTC, Mikhail
no flags Details
File: core_backtrace (12.18 KB, text/plain)
2018-04-04 21:08 UTC, Mikhail
no flags Details
File: cpuinfo (1.24 KB, text/plain)
2018-04-04 21:08 UTC, Mikhail
no flags Details
File: dso_list (7.88 KB, text/plain)
2018-04-04 21:08 UTC, Mikhail
no flags Details
File: environ (191 bytes, text/plain)
2018-04-04 21:08 UTC, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-04 21:08 UTC, Mikhail
no flags Details
File: maps (37.86 KB, text/plain)
2018-04-04 21:08 UTC, Mikhail
no flags Details
File: mountinfo (4.18 KB, text/plain)
2018-04-04 21:08 UTC, Mikhail
no flags Details
File: open_fds (3.49 KB, text/plain)
2018-04-04 21:08 UTC, Mikhail
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2018-04-04 21:08 UTC, Mikhail
no flags Details
File: var_log_messages (2.92 KB, text/plain)
2018-04-04 21:08 UTC, Mikhail
no flags Details

Description Mikhail 2018-04-04 21:08:20 UTC
Version-Release number of selected component:
PackageKit-1.1.9-3.fc28

Additional info:
reporter:       libreport-2.9.4
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: hy_repo_free
executable:     /usr/libexec/packagekitd
journald_cursor: s=b43e95b9dd084ecd918b48b9ff009a07;i=61e9;b=bd38fcd70f344b65ba31dc00570a0cd5;m=14b21505b;t=5690ae70b8146;x=85d5cc6250c1db49
kernel:         4.16.0-300.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1418574

Comment 1 Mikhail 2018-04-04 21:08:27 UTC
Created attachment 1417449 [details]
File: backtrace

Comment 2 Mikhail 2018-04-04 21:08:29 UTC
Created attachment 1417450 [details]
File: cgroup

Comment 3 Mikhail 2018-04-04 21:08:31 UTC
Created attachment 1417451 [details]
File: core_backtrace

Comment 4 Mikhail 2018-04-04 21:08:32 UTC
Created attachment 1417452 [details]
File: cpuinfo

Comment 5 Mikhail 2018-04-04 21:08:34 UTC
Created attachment 1417453 [details]
File: dso_list

Comment 6 Mikhail 2018-04-04 21:08:36 UTC
Created attachment 1417454 [details]
File: environ

Comment 7 Mikhail 2018-04-04 21:08:37 UTC
Created attachment 1417455 [details]
File: limits

Comment 8 Mikhail 2018-04-04 21:08:39 UTC
Created attachment 1417456 [details]
File: maps

Comment 9 Mikhail 2018-04-04 21:08:41 UTC
Created attachment 1417457 [details]
File: mountinfo

Comment 10 Mikhail 2018-04-04 21:08:43 UTC
Created attachment 1417458 [details]
File: open_fds

Comment 11 Mikhail 2018-04-04 21:08:45 UTC
Created attachment 1417459 [details]
File: proc_pid_status

Comment 12 Mikhail 2018-04-04 21:08:46 UTC
Created attachment 1417460 [details]
File: var_log_messages

Comment 13 zethan191 2018-05-22 22:59:23 UTC
*** Bug 1581494 has been marked as a duplicate of this bug. ***

Comment 14 xzj8b3 2018-05-31 22:49:40 UTC
*** Bug 1584911 has been marked as a duplicate of this bug. ***

Comment 15 Ben Cotton 2019-05-02 19:59:09 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Ben Cotton 2019-05-28 23:35:32 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.